.slider-white .noUi-connect {
  background: #FFFFFF !important;
}

.slider-white.noUi-connect {
  background: #FFFFFF !important;
}

.slider-white .noUi-handle {
  border-color: #FFFFFF !important;
}

.slider-white.circle-filled .noUi-handle,
.slider-white.square .noUi-handle {
  background: #FFFFFF !important;
}

.slider-black .noUi-connect {
  background: #000000 !important;
}

.slider-black.noUi-connect {
  background: #000000 !important;
}

.slider-black .noUi-handle {
  border-color: #000000 !important;
}

.slider-black.circle-filled .noUi-handle,
.slider-black.square .noUi-handle {
  background: #000000 !important;
}

.slider-dark .noUi-connect {
  background: #394C62 !important;
}

.slider-dark.noUi-connect {
  background: #394C62 !important;
}

.slider-dark .noUi-handle {
  border-color: #394C62 !important;
}

.slider-dark.circle-filled .noUi-handle,
.slider-dark.square .noUi-handle {
  background: #394C62 !important;
}

.slider-light .noUi-connect {
  background: #A3AFBD !important;
}

.slider-light.noUi-connect {
  background: #A3AFBD !important;
}

.slider-light .noUi-handle {
  border-color: #A3AFBD !important;
}

.slider-light.circle-filled .noUi-handle,
.slider-light.square .noUi-handle {
  background: #A3AFBD !important;
}

.slider-primary .noUi-connect {
  background: #5A8DEE !important;
}

.slider-primary.noUi-connect {
  background: #5A8DEE !important;
}

.slider-primary .noUi-handle {
  border-color: #5A8DEE !important;
}

.slider-primary.circle-filled .noUi-handle,
.slider-primary.square .noUi-handle {
  background: #5A8DEE !important;
}

.slider-secondary .noUi-connect {
  background: #475F7B !important;
}

.slider-secondary.noUi-connect {
  background: #475F7B !important;
}

.slider-secondary .noUi-handle {
  border-color: #475F7B !important;
}

.slider-secondary.circle-filled .noUi-handle,
.slider-secondary.square .noUi-handle {
  background: #475F7B !important;
}

.slider-success .noUi-connect {
  background: #39DA8A !important;
}

.slider-success.noUi-connect {
  background: #39DA8A !important;
}

.slider-success .noUi-handle {
  border-color: #39DA8A !important;
}

.slider-success.circle-filled .noUi-handle,
.slider-success.square .noUi-handle {
  background: #39DA8A !important;
}

.slider-info .noUi-connect {
  background: #00CFDD !important;
}

.slider-info.noUi-connect {
  background: #00CFDD !important;
}

.slider-info .noUi-handle {
  border-color: #00CFDD !important;
}

.slider-info.circle-filled .noUi-handle,
.slider-info.square .noUi-handle {
  background: #00CFDD !important;
}

.slider-warning .noUi-connect {
  background: #FDAC41 !important;
}

.slider-warning.noUi-connect {
  background: #FDAC41 !important;
}

.slider-warning .noUi-handle {
  border-color: #FDAC41 !important;
}

.slider-warning.circle-filled .noUi-handle,
.slider-warning.square .noUi-handle {
  background: #FDAC41 !important;
}

.slider-danger .noUi-connect {
  background: #FF5B5C !important;
}

.slider-danger.noUi-connect {
  background: #FF5B5C !important;
}

.slider-danger .noUi-handle {
  border-color: #FF5B5C !important;
}

.slider-danger.circle-filled .noUi-handle,
.slider-danger.square .noUi-handle {
  background: #FF5B5C !important;
}

